Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > 4ded4460eb17e236c5d7e84c2df028dc > deps

firefox-tr-68.6.1-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes